### Type parameters

- #### R

### Hierarchy

- UnderlyingSource

## Index

### Properties

- cancel
- pull
- start
- type

## Properties

### Optional cancel

cancel: ReadableStreamErrorCallback

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1565

### Optional pull

pull: ReadableStreamDefaultControllerCallback<R>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1566

### Optional start

start: ReadableStreamDefaultControllerCallback<R>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1567

### Optional type

type: undefined

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1568

Generated using TypeDoc